Minecraft AntiPluginLookUp мод 2022 скачать бесплатно
logo
wow addon AntiPluginLookUp

AntiPluginLookUp

Версия игры: 1.18.1
Всего загрузок: 6,680
Обновлено: Mar 2, 2022
Создано: Aug 3, 2018
Скачать AntiPluginLookUpСкачать Предыдущие версии

Предыдущие версии

Название Размер Обновлено Версия игры Загрузок
AntiPluginLookUp 1.2.0 release 496.68 KB Mar 2, 2022 1.18.1 13 скачать AntiPluginLookUp AntiPluginLookUp 1.2.0 releaseСкачать
AntiPluginLookUp 1.1.9 release 496.13 KB Jan 30, 2022 1.18.1 217 скачать AntiPluginLookUp AntiPluginLookUp 1.1.9 releaseСкачать

Описание

Хочешь бесплатную карту с Риком и Морти? Discount 10%Оформить ❤️

 

Сегодня (20.09.2020) в 8 вечера (CEST) старый апдейтер сломается!
Если вы используете более старую версию, чем 1.0.6, немедленно обновите ее (https://www.spigotmc.org/resources/antipluginlookup.63007/)!
В противном случае вы не сможете получать дальнейшие обновления (через AutoUpdater)!

~~~~~~~~~~~~~~~~~~~~~Английский~~~~~~~~~~~~~~~~~~~~~~~~~~

 

 

По этой причине вы отключаетесь от своего сервера bukkit?:

потерянное соединение: Внутреннее исключение: java.lang.NoClassDefFoundError: [Lnet/md_5/bungee/api/chat/BaseComponent;

 

Затем обновите свой сервер до spigot (все ваши плагины будут работать просто отлично) или понизьте ProtocolLib до 4.4.0 или установите в вашем config.yml

UseProtocolLib: true

к

UseProtocolLib: ложь

 

Это плагин, который не позволяет игрокам видеть ваши плагины на вашем сервере!

 

Вы ищете версию BungeeCord?

Скачать его можно здесь: https://www.spigotmc.org/resources/antipluginlookupbungee.76037/

Этот плагин настраивается, что означает, что вы можете устанавливать свои собственные сообщения!

Вы можете изменить, какие команды должны быть заблокированы.

Функция command + [TAB] тоже заблокирована!

Разрешения:

— antipluginlookup.разрешить.tabcomplete * Использовать [TAB]

— antipluginlookup.use * Для использования команд /aplu и /antipluginlookup

— antipluginlookup.чтобы использовать команды /помочь аплу и /antipluginlookup помочь

— antipluginlookup.reload * Для использования команд /aplu reload и /antipluginlookup reload

— antipluginlookup.язык * Для использования команд /aplu language и /antipluginlookup language

Команды:

— AntiPluginLookUp (Показывает версию плагина, если у вас есть разрешение «antipluginslookup.use»)

— APLU (Показывает версию плагина, если у вас есть разрешение «antipluginslookup.use»)

— AntiPluginLookUp help (Показывает все команды плагина, если у вас есть разрешение «antipluginslookup.help»)

— APLU help (Показывает все команды плагина, если у вас есть разрешение «antipluginslookup.help»)

— AntiPluginLookUp reload (Перезагружает конфигурацию плагина, если у вас есть разрешение «antipluginslookup.reload»)

— APLU reload (Перезагружает конфигурацию плагина, если у вас есть разрешение «antipluginslookup.reload»)

— AntiPluginLookUp language (Изменяет язык плагина, если у вас есть разрешение «antipluginslookup.язык»)
— Язык APLU (Изменяет язык плагина, если у вас есть разрешение «antipluginslookup.язык»)

Необходимый:

ProtocolLib (ProtocolLib больше не нужен)

Вы нашли ошибку, баг или просто нуждаетесь в поддержке? Тогда просто присоединяйтесь к этому диссонансу: https://discord.gg/TbnyUrJ и передай мне сообщение.

Протестированные версии Minecraft: 1.8 — 1.16

4К популярность?! Вы, ребята, с ума сошли!

Большое вам спасибо! <3

 

 

~~~~~~~~~~~~~~~~~~~~~Дойч~~~~~~~~~~~~~~~~~~~~~~~~~~

 

 

Du wirst von deinem craftbukkit server wegen diesem Grund geworfen?:

потерянное соединение: Внутреннее исключение: java.lang.NoClassDefFoundError: [Lnet/md_5/bungee/api/chat/BaseComponent;

 

Dann upgrade deinen Server auf Spigot (все плагины deine werden ganz normal weiter funktionieren) oder downgrade dein ProtocolLib auf 4.4.0

oder setze в deiner config.yml

UseProtocolLib: true

Зу

UseProtocolLib: ложь

 

 

Das ist ein Plugin, das verhindern soll, dass man eure Plugins auf dem Server sieht!

 

Du suchst nach der BungeeCord Version?

Хир Ист дер ссылке: https://www.spigotmc.org/resources/antipluginlookupbungee.76037/

Es ist vollkommen konfigurationsfähig das heißt, dass du jede Nachricht selbst setzen kannst.

Du kannst auch einstellen, welche Befehle blockiert werden.

Das Befehl + [TAB] wird natürlich auch blockiert!

Разрешения:

— antipluginlookup.allow.tabcomplete * Um [TAB] zu nutzen

— antipluginlookup.use * Um /aplu bzw. /antipluginlookup zu nutzen

— antipluginlookup.справка * Um /aplu help bzw. /antipluginlookup help zu nutzen

— antipluginlookup.reload * Um /aplu reload bzw. /antipluginlookup reload zu nutzen

— antipluginlookup.язык * um /aplu language bzw. /antipluginlookup language zu nutzen

Команды:

— AntiPluginLookUp (Zeigt dir die aktuelle Version an, falls du das Recht «antipluginlookup.use» hast)

— APLU (Zeigt dir die aktuelle Version an, falls du das Recht «antipluginlookup.use» hast)

— AntiPluginLookUp help (Zeigt alle Commands an, falls du das Recht «antipluginslookup.help» hast)

— APLU help (Zeigt alle Commands an, falls du das Recht «antipluginslookup.help» hast)

— AntiPluginLookUp перезагрузить (Lädt умереть конфиг де плагинов ной, водопад дю Дас Рехта «antipluginslookup.перезагрузка» ты)

— АПЛУ перезагрузить (Lädt умереть конфиг де плагинов ной, водопад дю Дас Рехта «antipluginslookup.перезагрузка» ты)

— Язык AntiPluginLookUp (Ändert die Sprache des Plugins, falls du das Recht «antipluginslookup.язык» хаст)

— Язык APLU (Ändert die Sprache des Plugins, falls du das Recht «antipluginslookup.язык» хаст)

Benötigt:

ПротоколЛиб (ProtocolLib wird nicht länger benötigt)

Du hast einen Fehler/Bug entdeckt oder benötigst Support? Dann joine einfach auf diesen Discord: https://discord.gg/TbnyUrJ und schreibe mich an.

Getestete Minecraft Versionen: 1.8 — 1.16

 

4К популярность?! Vielen vielen Данк <3

Комментарии

Добавить комментарий